Bug 63043 - No menu accelerator/shortcut keys in xchat
Summary: No menu accelerator/shortcut keys in xchat
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-04-09 15:53 UTC by Wade Minter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 21:53:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2002-04-09 15:53:57 UTC
Description of Problem:

There are no menu shortcut or accelerator keys in xchat (ie. Alt-Q to quit,
etc.).  IIRC, they were there in 7.2.

Running xchat-1.8.8-4 on Skipjack Beta 4 under KDE3.

Comment 1 Mike A. Harris 2002-04-10 00:17:21 UTC
This is already fixed, by re-enabling GNOME support in 1.8.8-5 in rawhide.
Please see bug 59626 and public bug 62849 for details.


Note You need to log in before you can comment on or make changes to this bug.